.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.449219;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.071777;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.969727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.186459,0.000000,0.000000,0.200656,0,0);-ms-transform:matrix(0.186459,0.000000,0.000000,0.200656,0,0);-webkit-transform:matrix(0.186459,0.000000,0.000000,0.200656,0,0);}
.m0{transform:matrix(0.200656,0.000000,0.000000,0.200656,0,0);-ms-transform:matrix(0.200656,0.000000,0.000000,0.200656,0,0);-webkit-transform:matrix(0.200656,0.000000,0.000000,0.200656,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.978000px;}
.lsa{letter-spacing:-0.930000px;}
.ls8{letter-spacing:-0.744000px;}
.ls12{letter-spacing:-0.591000px;}
.ls5{letter-spacing:-0.417000px;}
.lsd{letter-spacing:-0.414000px;}
.ls11{letter-spacing:-0.363000px;}
.ls9{letter-spacing:-0.300000px;}
.lsc{letter-spacing:-0.294000px;}
.ls6{letter-spacing:-0.285000px;}
.ls4{letter-spacing:-0.279000px;}
.ls13{letter-spacing:-0.177000px;}
.ls10{letter-spacing:-0.147000px;}
.ls1c{letter-spacing:-0.018000px;}
.ls1e{letter-spacing:-0.001936px;}
.ls0{letter-spacing:0.000000px;}
.ls1d{letter-spacing:0.001694px;}
.ls2{letter-spacing:0.003000px;}
.ls14{letter-spacing:0.006000px;}
.ls15{letter-spacing:0.009000px;}
.ls16{letter-spacing:0.012000px;}
.ls17{letter-spacing:0.021000px;}
.ls19{letter-spacing:0.309000px;}
.ls1b{letter-spacing:0.315000px;}
.lsb{letter-spacing:0.375000px;}
.ls3{letter-spacing:0.381000px;}
.ls1{letter-spacing:0.432000px;}
.lsf{letter-spacing:0.465000px;}
.ls18{letter-spacing:0.513000px;}
.lse{letter-spacing:0.534000px;}
.ls1a{letter-spacing:0.573000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.005808px;}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-974.320400px;}
._d{margin-left:-958.277000px;}
._12{margin-left:-950.036000px;}
._11{margin-left:-948.818000px;}
._e{margin-left:-946.920800px;}
._9{margin-left:-850.133600px;}
._b{margin-left:-827.066600px;}
._f{margin-left:-734.300000px;}
._10{margin-left:-703.385600px;}
._a{margin-left:-592.407200px;}
._7{margin-left:-535.805000px;}
._8{margin-left:-360.881000px;}
._14{margin-left:-256.008000px;}
._16{margin-left:-233.352000px;}
._c{margin-left:-11.050800px;}
._3{margin-left:-9.340800px;}
._4{margin-left:-7.729200px;}
._2{margin-left:-4.676400px;}
._0{margin-left:-2.163600px;}
._1{margin-left:-1.072800px;}
._6{width:1.683000px;}
._13{width:103.811200px;}
._15{width:4202.206400px;}
.fc4{color:rgb(2,3,3);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(0,129,196);}
.fc2{color:rgb(255,255,255);}
.fc3{color:transparent;}
.fsa{font-size:16.940000px;}
.fsb{font-size:19.360000px;}
.fsc{font-size:22.451200px;}
.fs9{font-size:24.000000px;}
.fs7{font-size:30.000000px;}
.fs5{font-size:32.000000px;}
.fs6{font-size:33.600000px;}
.fs8{font-size:34.000000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs2{font-size:88.000000px;}
.fs4{font-size:240.000000px;}
.y2b{bottom:-11.141286px;}
.y0{bottom:23.677371px;}
.y2c{bottom:24.078682px;}
.y4{bottom:27.284678px;}
.y3{bottom:35.953004px;}
.y2{bottom:44.621329px;}
.y1{bottom:53.289655px;}
.y2a{bottom:83.264483px;}
.y29{bottom:83.608006px;}
.y28{bottom:83.652150px;}
.y27{bottom:115.602073px;}
.y26{bottom:122.825677px;}
.y25{bottom:130.049282px;}
.y24{bottom:130.049563px;}
.y15{bottom:136.894049px;}
.y23{bottom:138.410283px;}
.y14{bottom:144.117653px;}
.y22{bottom:145.633888px;}
.y13{bottom:152.478654px;}
.y20{bottom:153.994608px;}
.y21{bottom:153.994809px;}
.y12{bottom:160.840378px;}
.y1f{bottom:162.356532px;}
.y11{bottom:169.201219px;}
.y1e{bottom:169.580137px;}
.y10{bottom:177.562140px;}
.y1d{bottom:177.940978px;}
.yf{bottom:185.923943px;}
.y1c{bottom:186.301979px;}
.y33{bottom:189.239096px;}
.ye{bottom:194.284864px;}
.yd{bottom:194.285065px;}
.y1b{bottom:194.663702px;}
.y1a{bottom:194.663823px;}
.y34{bottom:201.639858px;}
.yc{bottom:202.645785px;}
.y19{bottom:203.024543px;}
.yb{bottom:209.869390px;}
.y18{bottom:210.248148px;}
.ya{bottom:218.231114px;}
.y17{bottom:218.609028px;}
.y30{bottom:226.219778px;}
.y2f{bottom:230.881411px;}
.y9{bottom:232.247234px;}
.y16{bottom:232.512180px;}
.y2e{bottom:236.800352px;}
.y31{bottom:236.912479px;}
.y32{bottom:237.355722px;}
.y8{bottom:608.926990px;}
.y2d{bottom:609.729613px;}
.y6{bottom:625.913778px;}
.y7{bottom:643.265036px;}
.y5{bottom:645.176723px;}
.h10{height:12.349260px;}
.h11{height:14.113440px;}
.h12{height:16.366925px;}
.he{height:22.176000px;}
.hc{height:24.000000px;}
.h7{height:24.750000px;}
.ha{height:25.500000px;}
.h9{height:25.854492px;}
.h2{height:27.000000px;}
.hd{height:27.359375px;}
.h8{height:28.957031px;}
.hb{height:29.301758px;}
.h3{height:36.000000px;}
.h5{height:42.000000px;}
.h4{height:66.000000px;}
.h6{height:180.000000px;}
.h1{height:629.256220px;}
.hf{height:629.657531px;}
.h0{height:677.405638px;}
.w2{width:909.371552px;}
.w1{width:910.174175px;}
.w0{width:956.000000px;}
.xc{left:8.817453px;}
.x0{left:23.677371px;}
.x4{left:37.712674px;}
.x1{left:55.976274px;}
.x11{left:352.140297px;}
.xe{left:353.659733px;}
.xf{left:358.298447px;}
.xd{left:364.653418px;}
.x10{left:378.712478px;}
.x2{left:513.900713px;}
.x14{left:515.494721px;}
.x9{left:517.727778px;}
.xa{left:524.553122px;}
.x8{left:532.906016px;}
.x13{left:710.429550px;}
.x12{left:718.767034px;}
.x6{left:734.044075px;}
.x7{left:740.869579px;}
.x5{left:749.222473px;}
.xb{left:769.719853px;}
.x3{left:889.647661px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-1.624674pt;}
.lsa{letter-spacing:-1.544935pt;}
.ls8{letter-spacing:-1.235948pt;}
.ls12{letter-spacing:-0.981781pt;}
.ls5{letter-spacing:-0.692729pt;}
.lsd{letter-spacing:-0.687745pt;}
.ls11{letter-spacing:-0.603023pt;}
.ls9{letter-spacing:-0.498366pt;}
.lsc{letter-spacing:-0.488399pt;}
.ls6{letter-spacing:-0.473448pt;}
.ls4{letter-spacing:-0.463481pt;}
.ls13{letter-spacing:-0.294036pt;}
.ls10{letter-spacing:-0.244199pt;}
.ls1c{letter-spacing:-0.029902pt;}
.ls1e{letter-spacing:-0.003216pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1d{letter-spacing:0.002814pt;}
.ls2{letter-spacing:0.004984pt;}
.ls14{letter-spacing:0.009967pt;}
.ls15{letter-spacing:0.014951pt;}
.ls16{letter-spacing:0.019935pt;}
.ls17{letter-spacing:0.034886pt;}
.ls19{letter-spacing:0.513317pt;}
.ls1b{letter-spacing:0.523284pt;}
.lsb{letter-spacing:0.622958pt;}
.ls3{letter-spacing:0.632925pt;}
.ls1{letter-spacing:0.717647pt;}
.lsf{letter-spacing:0.772468pt;}
.ls18{letter-spacing:0.852206pt;}
.lse{letter-spacing:0.887092pt;}
.ls1a{letter-spacing:0.951879pt;}
.ws1{word-spacing:-0.009648pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-1618.561024pt;}
._d{margin-left:-1591.909399pt;}
._12{margin-left:-1578.219281pt;}
._11{margin-left:-1576.195914pt;}
._e{margin-left:-1573.044247pt;}
._9{margin-left:-1412.259366pt;}
._b{margin-left:-1373.939993pt;}
._f{margin-left:-1219.834215pt;}
._10{margin-left:-1168.478580pt;}
._a{margin-left:-984.118986pt;}
._7{margin-left:-890.090251pt;}
._8{margin-left:-599.502916pt;}
._14{margin-left:-425.285738pt;}
._16{margin-left:-387.649127pt;}
._c{margin-left:-18.357816pt;}
._3{margin-left:-15.517128pt;}
._4{margin-left:-12.839906pt;}
._2{margin-left:-7.768532pt;}
._0{margin-left:-3.594217pt;}
._1{margin-left:-1.782157pt;}
._6{width:2.795834pt;}
._13{width:172.453294pt;}
._15{width:6980.791426pt;}
.fsa{font-size:28.141075pt;}
.fsb{font-size:32.161229pt;}
.fsc{font-size:37.296394pt;}
.fs9{font-size:39.869292pt;}
.fs7{font-size:49.836615pt;}
.fs5{font-size:53.159056pt;}
.fs6{font-size:55.817009pt;}
.fs8{font-size:56.481497pt;}
.fs0{font-size:59.803938pt;}
.fs1{font-size:79.738584pt;}
.fs3{font-size:93.028348pt;}
.fs2{font-size:146.187404pt;}
.fs4{font-size:398.692921pt;}
.y2b{bottom:-18.508133pt;}
.y0{bottom:39.333333pt;}
.y2c{bottom:40.000000pt;}
.y4{bottom:45.325867pt;}
.y3{bottom:59.725867pt;}
.y2{bottom:74.125867pt;}
.y1{bottom:88.525867pt;}
.y2a{bottom:138.320667pt;}
.y29{bottom:138.891333pt;}
.y28{bottom:138.964667pt;}
.y27{bottom:192.040533pt;}
.y26{bottom:204.040533pt;}
.y25{bottom:216.040533pt;}
.y24{bottom:216.041000pt;}
.y15{bottom:227.411200pt;}
.y23{bottom:229.930000pt;}
.y14{bottom:239.411200pt;}
.y22{bottom:241.930000pt;}
.y13{bottom:253.300667pt;}
.y20{bottom:255.819000pt;}
.y21{bottom:255.819333pt;}
.y12{bottom:267.191333pt;}
.y1f{bottom:269.710000pt;}
.y11{bottom:281.080533pt;}
.y1e{bottom:281.710000pt;}
.y10{bottom:294.969867pt;}
.y1d{bottom:295.599200pt;}
.yf{bottom:308.860667pt;}
.y1c{bottom:309.488667pt;}
.y33{bottom:314.367867pt;}
.ye{bottom:322.750000pt;}
.yd{bottom:322.750333pt;}
.y1b{bottom:323.379333pt;}
.y1a{bottom:323.379533pt;}
.y34{bottom:334.968267pt;}
.yc{bottom:336.639333pt;}
.y19{bottom:337.268533pt;}
.yb{bottom:348.639333pt;}
.y18{bottom:349.268533pt;}
.ya{bottom:362.530000pt;}
.y17{bottom:363.157800pt;}
.y30{bottom:375.800933pt;}
.y2f{bottom:383.544933pt;}
.y9{bottom:385.813867pt;}
.y16{bottom:386.254000pt;}
.y2e{bottom:393.377600pt;}
.y31{bottom:393.563867pt;}
.y32{bottom:394.300192pt;}
.y8{bottom:1011.562000pt;}
.y2d{bottom:1012.895333pt;}
.y6{bottom:1039.780800pt;}
.y7{bottom:1068.605067pt;}
.y5{bottom:1071.780800pt;}
.h10{height:20.514844pt;}
.h11{height:23.445536pt;}
.h12{height:27.189071pt;}
.he{height:36.839226pt;}
.hc{height:39.869292pt;}
.h7{height:41.115207pt;}
.ha{height:42.361123pt;}
.h9{height:42.950012pt;}
.h2{height:44.852954pt;}
.hd{height:45.449955pt;}
.h8{height:48.104014pt;}
.hb{height:48.676681pt;}
.h3{height:59.803938pt;}
.h5{height:69.771261pt;}
.h4{height:109.640553pt;}
.h6{height:299.019690pt;}
.h1{height:1045.333333pt;}
.hf{height:1046.000000pt;}
.h0{height:1125.320133pt;}
.w2{width:1510.666667pt;}
.w1{width:1512.000000pt;}
.w0{width:1588.126800pt;}
.xc{left:14.647733pt;}
.x0{left:39.333333pt;}
.x4{left:62.649067pt;}
.x1{left:92.988933pt;}
.x11{left:584.982681pt;}
.xe{left:587.506800pt;}
.xf{left:595.212725pt;}
.xd{left:605.769733pt;}
.x10{left:629.124933pt;}
.x2{left:853.702400pt;}
.x14{left:856.350400pt;}
.x9{left:860.060000pt;}
.xa{left:871.398400pt;}
.x8{left:885.274400pt;}
.x13{left:1180.180133pt;}
.x12{left:1194.030533pt;}
.x6{left:1219.409067pt;}
.x7{left:1230.747733pt;}
.x5{left:1244.623733pt;}
.xb{left:1278.674400pt;}
.x3{left:1477.900933pt;}
}
